# Generated by Django 4.1.8 on 2023-12-09 16:07

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("wagtailimages", "0025_alter_image_file_alter_rendition_file"),
        ("uniweb", "0050_uniwebhomepage_donation_page"),
    ]

    operations = [
        migrations.AddField(
            model_name="uniwebhomepage",
            name="fallback_image",
            field=models.ForeignKey(
                blank=True,
                help_text="Tento obrázek bude využit např. jako pozadí pro osobní stránky.",
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                related_name="+",
                to="wagtailimages.image",
                verbose_name="Obrázek pro pozadí stránek",
            ),
        ),
    ]
